--- libnss-afspag-1.0.orig/debian/changelog
+++ libnss-afspag-1.0/debian/changelog
@@ -0,0 +1,5 @@
+libnss-afspag (1.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Thu, 19 Jul 2007 20:25:55 -0400
--- libnss-afspag-1.0.orig/debian/control
+++ libnss-afspag-1.0/debian/control
@@ -0,0 +1,14 @@
+Source: libnss-afspag
+Section: libs
+Priority: optional
+Maintainer: Anders Kaseorg <andersk@mit.edu>
+Standards-Version: 3.7.2
+Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
+
+Package: libnss-afspag
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: nsswitch module to assign group names to AFS PAG groups
+ This nsswitch module assigns group names of the form afspag-NNN to
+ the fake groups that are created by AFS to represent PAGs, so that
+ they do not cause programs like groups to fail.
--- libnss-afspag-1.0.orig/debian/compat
+++ libnss-afspag-1.0/debian/compat
@@ -0,0 +1 @@
+4
--- libnss-afspag-1.0.orig/debian/rules
+++ libnss-afspag-1.0/debian/rules
@@ -0,0 +1,7 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/makefile.mk
+
+DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR)
--- libnss-afspag-1.0.orig/debian/control.in
+++ libnss-afspag-1.0/debian/control.in
@@ -0,0 +1,14 @@
+Source: libnss-afspag
+Section: libs
+Priority: optional
+Maintainer: Anders Kaseorg <andersk@mit.edu>
+Standards-Version: 3.7.2
+Build-Depends: @cdbs@
+
+Package: libnss-afspag
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: nsswitch module to assign group names to AFS PAG groups
+ This nsswitch module assigns group names of the form afspag-NNN to
+ the fake groups that are created by AFS to represent PAGs, so that
+ they do not cause programs like groups to fail.
--- libnss-afspag-1.0.orig/debian/copyright
+++ libnss-afspag-1.0/debian/copyright
@@ -0,0 +1,20 @@
+Copyright © 2007 Anders Kaseorg <andersk@mit.edu>
+
+Permission is hereby granted, free of charge, to any person obtaining
+a copy of this software and associated documentation files (the
+"Software"), to deal in the Software without restriction, including
+without limitation the rights to use, copy, modify, merge, publish,
+distribute, sublicense, and/or sell copies of the Software, and to
+permit persons to whom the Software is furnished to do so, subject to
+the following conditions:
+
+The above copyright notice and this permission notice shall be
+included in all copies or substantial portions of the Software.
+
+THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
+EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
+MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
+NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
+LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
+OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
+WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
